Bug 28844 - output when updating to newest rpm
output when updating to newest rpm
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gnome-pim (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-22 07:57 EST by Florian La Roche
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 17:30:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2001-02-22 07:57:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.13 i686)


"usr/share/fonts" is output when updating to the newest rpm package


Reproducible: Always
Steps to Reproduce:
1.rpm -Uv to the newest rpm package
2.
3.
Comment 1 Glen Foster 2001-02-23 16:51:24 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Havoc Pennington 2001-02-23 17:30:45 EST
I did rpm -Uvh and didn't get any output. I don't understand the bug report - it
just prints "/usr/share/fonts"? Doesn't it give maybe a larger error message
about /usr/share/fonts?
Comment 3 Trond Eivind Glomsrxd 2001-02-27 23:44:10 EST
1) The post/pre scripts only run ldconfig, this can't happen (and doesn't when I
test)

2) If it's happening when doing just this package, it must be the old package

3) if you upgrade multiple packages, it can be the one before or after.

Note You need to log in before you can comment on or make changes to this bug.